/************************************************************************

*	Upsell

/************************************************************************/

#content-upsell {
	line-height: 1.5em;
	font-size: 13px;
	background-color: #ffffff;
	color: #333;
	border: solid 8px #CCCCCC;
	padding: 20px;
}

#content-upsell p{
	padding-bottom: 20px;
}

#svg-sale-header {
	padding-bottom: 20px;
}

#svg-sale-header h1{color: #2572E0; font-weight: bold; text-align: center; padding: 0 0 5px 0;}
#svg-sale-header h1 span{color: #666666;}
#svg-sale-header h2{font-weight: normal; text-align: center; color: #666666; padding: 0;}


#content-upsell h2{
	font-size: 18px;
}

#upsell-left{
	width: 600px;
	float: left;
}

#upsell-right{
	width: 320px;
	float: right;
}

.promo-vid{
	margin-bottom: 15px;
	position: relative;
	height: 100px;
	width: 320px;
}

.promo-title {
  background-attachment:scroll;
  background-color:#333333;
  background-image:none;
  background-position:0 0;
  background-repeat:repeat repeat;
  top:5px;
  left:5px;
  color:#FFFFFF;
  padding:3px;
  position:absolute;
}

#upsell-video-counter{
	float: left;
	margin: 0 20px 0 0;
	padding: 5px 15px 10px 15px;
	background-color: #704ca3; 
	border: solid 4px #46145c;
	width: 125px;
	text-align: center;
	display: block;
	color: #FFFFFF;
}

#upsell-video-counter h2{
	font-size: 20px;
	padding-bottom: 8px;
	color: #FFFFFF;
}

.upsell-counter-views{
	font-size: 36px;
	text-align: center;
	font-weight: bold;
}

#upsell-purchase-content{
	width: 500px;
	margin: 0 auto;
}